How to install the Ruby Gem nba_api_wrapper with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
nba_api_wrapper

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'nba_api_wrapper', '~> 0.2.3'